* {
	margin: 0;
	padding: 0;
}
a {
	text-decoration: none;
	color: #333;
	cursor: pointer;
}

li {
	list-style: none;
}

nav {
	height: 35px;
	background-color: #FAFAFA;
}

.navBox {
	width: 1200px;
	height: 35px;
	margin: 0 auto;
	font-size: 14px;
	color: #666;
	display: flex;
	justify-content: space-between;

}

.navBox .leftNav {
	display: flex;
	align-items: center;
	margin: 0;
}

.navBox .leftNav li {
	margin-right: 56px;
}

.navBox .leftNav li a {
	color: #666;
}

.rightNav {
	display: flex;
	align-items: center;
	margin: 0;
}

.rightNav li {
	margin-left: 20px;
}

.rightNav li a {
	color: #666;
}

.logoBoxs{
	display: flex;
	align-items: center;
}
.logoBoxs span{
	display: block;
	color: #fff;
	font-size: 12px;
	text-align: center;
	width: 41px;
	height: 21px;
	line-height: 21px;
	margin-left: 7px;
	background: #2577E3;
	border-radius: 4px 4px 0px 0px;
}
.headerBigBox{
	width: 100%;
	background-color: #fff;
}
.headerBox {
	width: 1200px;
	height: 134px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 0 auto;
}

.headerBox .logoBox {
	width: 208px;
	height: 52px;
	margin: 0;
}

.headerBox .logoBox img {
	width: 208px;
	height: 52px;
}

.headerBox .ssBox {
	width: 931px;
	margin: 0;
}

.headerBox .ssBox .qj_tabTop {
	display: flex;
	margin: 0;
}

.headerBox .ssBox .qj_tabTop li {
	width: 64px;
	height: 31px;
	cursor: pointer;
	line-height: 31px;
	font-size: 12px;
	text-align: center;
	margin: 0;
}

.headerBox .ssBox .qj_tabTop .on {
	background-color: #2577E3;
	border-radius: 4px 4px 0px 0px;
	color: #fff;
}
.tabBox{
	margin: 0;
}
.tabBox  form{
	display: flex;
	margin: 0;
}
.tabBox  form div{
	margin: 0;
	position: relative;
}
.tabBox  form div ul{
	width: 99.4%;
	background: #fff;
	color: #000;
	position: absolute;
	z-index: 2;
	left: 0;
    top: 47px;
	border: 1px solid #ccc;
	border-top: none;
	line-height: 30px;
	text-indent: 20px;
	font-size: 14px;
}

.headerBox .ssBox .tabBot {
	width: 652px;
	height: 44px;
	outline: none;
	margin: 0;
	text-indent: 14px;
	border: 2px solid #2577E3;
}

.souBtn {
	margin: 0;
	width: 120px;
	height: 48px;
	line-height: 48px;
	margin-right: 12px;
	text-align: center;
	color: #fff;
	cursor: pointer;
	background: #2577E3;
	border-radius: 0px 4px 4px 0px;
	border: 1px solid #2577E3;
}

.tabBox  form .xunjia{
	display: block;
	width: 120px;
	height: 46px;
	line-height: 46px;
	text-align: center;
	font-size: 18px;
	font-weight: 600;
	color: #2577E3;
	cursor: pointer;
	background: #FFFFFF;
	border-radius: 4px;
	border: 1px solid #2577E3;
	margin-left: 12px;
}
/*  */
.navBoxs {
	width: 100%;
	height: 40px;
	line-height: 40px;
	margin: 0;
	background-color: #2577E3;
}

.navBoxs ul {
	width: 1200px;
	margin: 0;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.navBoxs ul a {
	color: #fff;
	font-size: 16px;
	font-weight: 600;
}

.navBoxs ul li {
	margin: 0;
	position: relative;
}

.navBoxs ul .on::after {
	text-align: center;
	border: solid transparent;
	content: ' ';
	height: 0;
	position: absolute;
	width: 0;
	right: 0;
	left: 0;
	margin: auto;
	border-width: 6px;
	border-bottom-color: #fff;
	top: 28px;
}
.headsR{
	display: flex;
}
.headsR .box{
	height: 79px;
	margin: 0 15px;
	font-size: 12px;
}
.headsR .box img{
	width: 60px;
	height: 60px;
}